body {
  background-color: rgba(0, 0, 0, 0.0);
}
#nav {
  position: fixed;
  height: 100vh;
  width: 50%;
  right: -50%;
  top: 0;
  background: #f0f0f0;
  transition: .7s;
  z-index: 1;
}
#nav ul {
  padding: 80px 10px 0px 10px;
  text-align: left;
}
#nav ul li {
  list-style-type: none;
  padding: 10px;
	margin-bottom: 5px;
  font-weight: bold;
  background: #ffffff;	 
}
#nav ul li a {
  display: block;
}
#nav ul li:before {
  content: "＞";
  position: absolute;
  right: 20px;
  font-size: 1.2em;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  font-weight:normal;
}
#nav ul li span{
  font-size: 80%;
  font-weight:normal;
}
#hamburger {
  display: block;
  position: fixed;
  top: 10px;
  right: 10px;
  width: 50px;
  height: 44px;
  transition: 0.5s;
  background-color: #FFFFFF;
  z-index: 1;
}
.inner_line {
  display: block;
  position: absolute;
  left: 10px;
  width: 30px;
  height: 3px;
  background-color: #000000;
  transition: 0.5s;
  border-radius: 4px;
}
#line1 {
  top: 10px;
}
#line2 {
  top: 20px;
}
#line3 {
  bottom: 10px;
}
.in {
  transform: translateX(-100%);
}
.line_1, .line_2, .line_3 {
  background: #000000;
}
.line_1 {
  transform: translateY(10px) rotate(-45deg);
  top: 0;
}
.line_2 {
  opacity: 0;
}
.line_3 {
  transform: translateY(-10px) rotate(45deg);
  bottom: 0;
}
/*画面幅1000px以上の設定（pc）--------------------*/
@media (min-width: 1000px) {
  #hamburger {
    display: none;
  }
/*画面幅1000px以下の設定（SP）--------------------*/
  @media (max-width: 999px) {
    #hamburger {
      display: block;
    }
  }